Wesley Wu wrote:
> this node is using Resin-4.0.s091216
> the other is using Resin-4.0.s091202
>   
The exception itself is a known issue that's blocking 4.0.3, but you 
also can't mix those two versions. We needed to change the cluster 
protocol to handle our upcoming EC2 support, and those two snapshots are 
basically a before-and-after of the change.

-- Scott
> -Wesley
>
>
> _______________________________________________
> resin-interest mailing list
> resin-interest@caucho.com
> http://maillist.caucho.com/mailman/listinfo/resin-interest
>
>   




_______________________________________________
resin-interest mailing list
resin-interest@caucho.com
http://maillist.caucho.com/mailman/listinfo/resin-interest

Reply via email to